<html lang="pt-BR"> <!--Lembrar sempre que essa é a página 2!!!-->
    <head>
        <style>
            *{margin :0;padding: 0;box-sizing: border-box;}
        </style>
        <link rel="stylesheet" href="style.css">
        <link rel='stylesheet' type='text/css' media='screen' href='main.css'> <!--Link para o codigo css das nuvens-->
    </head>
    <body>  
        <div id="formulario">
            <a href="index.html"> <!--Link da página 2!!!-->
            <input type="submit" name="açao" value= "CLIQUE PARA ENTRAR NO LUGAR FEITO DE NUVENS"/>   
            </a>
        </div>
        <div id="background-wrap">
        <div class="x1"><div class="nuvem"></div></div>
        <div class="x2"><div class="nuvem"></div></div>
        <div class="x5"><div class="nuvem"></div></div>
        <div class="x3"><div class="nuvem"></div></div>
        <div class="x4"><div class="nuvem"></div></div>
    </div>
    </body>
</html>